
body {
    font-family: 'WinSoftPro-Med' !important;
    direction: rtl !important;
    color: dimgray;
}
header nav ul li a {
    font-family: 'Alharbi Alhanoof' !important;
    font-size: 17px;
    letter-spacing: 1px;
}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12
{
    float: right !important;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    margin-left: 20px !important;
    margin-right: 0px !important;
}
#top-wrapper .top-select-buttons {
    margin-right: 0px!important;
    float: left !important;
    margin-left: 0px !important;
}
.right {
    float: left!important;
}
header nav ul.primary-nav {
    float: left !important;
}
header nav ul.primary-nav > li {
    float: right;
}
.flex-direction-nav {
    left: 0 !important;
    right:inherit;
}
#main-container .full-container .all-blog, #main-container .aside-container .all-blog {
    left: 0;
    right:inherit;
}
.omega {
    margin-left: 0 !important;
}
.latest-blog article .date, .blog-listing article .date {
    float: right;
}
.latest-blog article .meta .title, .blog-listing article .meta .title {
    float: right;
    display: block;
    padding-right: 5px;
}
.latest-blog article .blog-link, .blog-listing article .blog-link {
    background: #222222;
    padding: 10px 15px 10px 10px;
    float: left;
}
.latest-blog article .date, .blog-listing article .date {
    float: right !important;
}
.latest-blog .grid_4:last-child {
    margin-left: 0 !important;
}
footer .contact-info li i {
    right: 0;
    left: inherit;
}
footer .contact-info li {
    padding-right: 35px;
}
footer .box-heading:after {
    right: 0;
    left: inherit;
}
 label{
    font-size: 15px;
}
#top-wrapper .top-icon{
    float: left;
}
.lng {
    float: right;
    padding-right: 79px;
    padding-left: 0px;
}
#tab-description ul li {
    display: block;
    padding: 6px 10px 6px 39px;
    background-image: url('../images/small-right-arrow.png');
    background-repeat: no-repeat;
    background-position: right;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  #column-left .box .box-content ul li a, #column-right .box .box-content ul li a {
    display: block;
    padding: 6px 22px 6px 20px;
    background-image: url('../images/small-right-arrow.png');
    background-repeat: no-repeat;
    background-position: right !important;
  
  }
@media only screen and (max-width: 767px) {
    #top-wrapper .grid_9, .grid_3 {
    width: 136px !important;
    float: left !important;
    }
    #top-wrapper .top-icon {
        float: right !important;
    }
    header .grid_8 {
        width: 125px !important;
        float: left!important;
    }
    /*header .mobile-menu-trigger {*/
        /*float: right !important;*/
        /*margin-right: 53px;*/
    /*}*/
    header #logo {
        max-height: 88px;
        float: right !important;
    }
    header .mobile-menu-trigger {
        float: left !important;
        margin-left: 19px;
    }
    header  .mobile-icon-menu
    {
        left: 79px !important;
    }
    /*header .right {*/
        /*float: left !important;*/

    /*}*/


}
@media only screen and (max-width: 959px) and (min-width: 768px) {
    header nav ul.primary-nav {
        float: right !important;
    }
}


